<!-- slider 1  -->
<div
  class="sl-slide bg-1"
  data-orientation="horizontal"
  data-slice1-rotation="-25"
  data-slice2-rotation="-25"
  data-slice1-scale="2"
  data-slice2-scale="2"
>
  <div
    class="sl-slide-inner"
    [ngStyle]="{
      background:
        'url(' +
        pages[0].better_featured_image.source_url +
        ') center center /cover '
    }"
  >
    <div class="content-slide">
      <div
        class="container"
        id="contenedor"
        [innerHtml]="pages[0].content.rendered | safeHtml"
      ></div>
    </div>
  </div>
</div>
<!-- slider 1 fin -->
<!-- slider 2 -->
<div
  class="sl-slide bg-2"
  data-orientation="vertical"
  data-slice1-rotation="10"
  data-slice2-rotation="-15"
  data-slice1-scale="1.5"
  data-slice2-scale="1.5"
>
  <div
    class="sl-slide-inner"
    [ngStyle]="{
      background:
        'url(' +
        pages[1].better_featured_image.source_url +
        ') center center /cover '
    }"
  >
    <div class="content-slide">
      <div
        class="container"
        [innerHtml]="pages[1].content.rendered | safeHtml"
      ></div>
    </div>
  </div>
</div>
<!-- slider 2 fin -->
<!-- slider 3 -->
<div
  class="sl-slide bg-3"
  data-orientation="horizontal"
  data-slice1-rotation="3"
  data-slice2-rotation="3"
  data-slice1-scale="2"
  data-slice2-scale="1"
>
  <div
    class="sl-slide-inner"
    [ngStyle]="{
      background:
        'url(' +
        pages[2].better_featured_image.source_url +
        ') center center /cover '
    }"
  >
    <div class="content-slide">
      <div
        class="container"
        [innerHtml]="pages[2].content.rendered | safeHtml"
      ></div>
    </div>
  </div>
</div>
<!-- slider 3 fin -->
<!-- slider 4 -->
<div
  class="sl-slide bg-4"
  data-orientation="vertical"
  data-slice1-rotation="-5"
  data-slice2-rotation="25"
  data-slice1-scale="2"
  data-slice2-scale="1"
>
  <div
    class="sl-slide-inner"
    [ngStyle]="{
      background:
        'url(' +
        pages[3].better_featured_image.source_url +
        ') center center /cover '
    }"
  >
    <div class="content-slide">
      <div
        class="container"
        [innerHtml]="pages[3].content.rendered | safeHtml"
      ></div>
    </div>
  </div>
</div>
<!-- slider 3 fin -->
<!-- slider 5 -->
<div
  class="sl-slide bg-5"
  data-orientation="horizontal"
  data-slice1-rotation="-5"
  data-slice2-rotation="10"
  data-slice1-scale="2"
  data-slice2-scale="1"
>
  <div class="sl-slide-inner">
    <div class="content-slide">
      <div class="container">
        <h2>¿Requieres asistencia? Comunícate con nosotros</h2>
        <p class="resume">
          Si quieres formar parte de Acompaño,<strong>
            simplemente registrate</strong
          >
          e inicia sesión o descarga nuestra aplicación. <br />
          Si tienes dudas, realiza tu consulta y el equipo de Acompaño te
          atenderá.
        </p>
        <div class="row">
          <div class="col-xs-12 col-sm-12 col-md-6 col-lg-5 info-contact">
            <h3>Departamento de Servicios</h3>
            <p>
              Si desea hacer alguna sugerencia, preguna o comentario, esta es la
              mejor forma de encontrarnos.
            </p>
            <br />
            <p class="list-info">
              <i class="icon ion-ios-telephone"></i> Teléfono : (+33)
              66-1254-611
              <br />
              <i class="icon ion-ios-email"></i> Correo electrónico :
              <a
                href="/cdn-cgi/l/email-protection#98e1f7edeab5fdf5f9f1f4d8fde0f9f5e8f4fdb6fbf7f5"
                class="phone-mail-link"
                ><span
                  class="__cf_email__"
                  data-cfemail="b5d1c0d8ccf5d0cdd4d8c5d9d09bd6dad8"
                  >[email&#160;protected]</span
                ></a
              >
              <br />
              <i class="icon ion-ios-location"></i> Dirección : 66 Grand
              Central, NY 66564, USA
            </p>
          </div>
          <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-lg-offset-1">
            <form
              id="contact-form"
              name="contact-form"
              method="POST"
              data-name="Contact Form"
            >
              <div class="row">
                <div class="col-xs-12 col-sm-12 col-lg-6">
                  <div class="form-group">
                    <input
                      type="text"
                      id="name"
                      class="form form-control"
                      placeholder="Tu nombre*"
                      onfocus="this.placeholder = ''"
                      onblur="this.placeholder = 'Your Name*'"
                      name="name"
                      data-name="Name"
                      required
                    />
                  </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-lg-6">
                  <div class="form-group">
                    <input
                      type="email"
                      id="email"
                      class="form form-control"
                      placeholder="Tu correo electrónico*"
                      onfocus="this.placeholder = ''"
                      onblur="this.placeholder = 'Your Email*'"
                      name="email-address"
                      data-name="Email Address"
                      required
                    />
                  </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-lg-12">
                  <div class="form-group">
                    <input
                      type="text"
                      id="subject"
                      class="form form-control"
                      placeholder="Saludo..."
                      onfocus="this.placeholder = ''"
                      onblur="this.placeholder = 'Regarding...'"
                      name="subject"
                      data-name="Subject"
                    />
                  </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-lg-12 no-padding">
                  <div class="form-group">
                    <textarea
                      id="text-area"
                      class="form textarea form-control"
                      placeholder="Escriba su mensaje aquí... 20 caracteres como mínimo.*"
                      onfocus="this.placeholder = ''"
                      onblur="this.placeholder = 'Your message here... 20 characters Min.*'"
                      name="message"
                      data-name="Text Area"
                      required
                    ></textarea>
                  </div>
                  <span class="sub-text">* Campos requeridos</span>
                </div>
              </div>
              <button type="submit" id="valid-form" class="btn btn-color">
                Enviar mi mensaje
              </button>
            </form>
            <div id="block-answer">
              <div id="answer"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- slider 5 fin -->
